"Windows Azure Cloud Storage" = "Windows Azure Cloud Storage";

/* Azure Login Credentials */
"Public Storage Account Name" = "Nome de conta de armazenamento público";
"Primary Access Key" = "Chave de acesso primária";

"Windows Azure CDN" = "CDN Windows Azure";